<ART ID="1350070" PID="2710" JID="147" BPAGE="1350070-1" EPAGE="1350070-11" PII="S021798491350070X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEAN FIRST PASSAGE TIME OF RANDOM WALKS ON THE GENERALIZED PSEUDOFRACTAL WEB</MTI>
<RTI>Random Walks on the Generalized Pseudofractal Web</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021798491350070XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350070XAF001">Institute of Operational Research and Cybernetics, Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>WEIGANG</FNM>
<SNM>SUN</SNM>
<EAD>wgsun@hdu.edu.cn</EAD>
<X-REF REFID="S021798491350070XFN001"></X-REF>
<X-REF REFID="S021798491350070XAF002"></X-REF>
</AUT>
<FTN ID="S021798491350070XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491350070XAF002">Institute of Applied Mathematics and Engineering Computations, Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>JING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021798491350070XAF003"></X-REF>
</AUT>
<AFF ID="S021798491350070XAF003">Department of Information Technology and Application, Zhejiang Yuying College of Vocational Technology, Hangzhou 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUIXIANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491350070XAF004"></X-REF>
</AUT>
<AFF ID="S021798491350070XAF004">Institute of Operational Research and Cybernetics, Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2012</RE>
<RV>21 January 2013</RV>
<AC>13 February 2013</AC>
<![CDATA[<PUB>25 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the scaling for mean first passage time (MFPT) of random walks on the generalized pseudofractal web (GPFW) with a trap, where an initial state is transformed from a triangle to a <F>r</F>-polygon and every existing edge gives birth to finite nodes in the subsequent step. We then obtain an analytical expression and an exact scaling for the MFPT, which shows that the MFPT grows as a power-law function in the large limit of network order. In addition, we determine the exponent of scaling efficiency characterizing the random walks, with the exponent less than 1. The scaling exponent of the MFPT is same for the initial state of the web being a polygon with finite nodes. This method could be applied to other fractal networks.</P>
</ABST>
<KWDG>
<KWD>Pseudofractal web</KWD>
<KWD>random walks</KWD>
<KWD>mean first passage time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
<KWD>05.40.Fb</KWD>
</KWDG>
</FRONT>
</ART>
